/*
 Theme Name:   Kinglaw Child
 Theme URI:    http://demo.themenovo.com/kinglaw/
 Description:  The 2018 theme for WordPress is a fully responsive theme that looks great on any device. Features include a front page template with its own widgets, an optional display font, styling for post formats on both index and single views, and an optional no-sidebar page template. Make it yours with a custom menu, header image, and background.
 Author:       Themenovo
 Author URI:   https://themeforest.net/user/themenovo/portfolio
 Template:     kinglaw
 Version:      1.1
 Text Domain:  kinglaw-child
*/
/*
-------------------------------------------------------------- */


/* fonts-------------------------------------------------------------------------------------------------------------------- */
/* "trajan-pro-3" */
/* @import url("https://use.typekit.net/hjn1uhe.css"); */
@font-face{
    font-family: "trajan-pro-3";
    /* src: url(https://gpwlaw.com/wp-content/themes/kinglaw-child/assets/fonts/TrajanPro-Regular.otf); */
    src: url('assets/fonts/TrajanPro-Regular.otf');
    font-weight: bold;
    

}
/* Folio */
@font-face{
    font-family: folio;
    src: url(https://gpwlaw.com/wp-content/themes/kinglaw-child/assets/fonts/FolioStd-Medium.otf);
    src: url('assets/fonts/FolioStd-Medium.otf');
}

@font-face{
    font-family: "folio-light";
    src: url(https://gpwlaw.com/wp-content/themes/kinglaw-child/assets/fonts/FolioStd-Light.otf);
    src: url('assets/fonts/FolioStd-Light.otf');
}

/* global styling-------------------------------------------------------------------------------------------------------------------- */

    html{
        scroll-behavior: smooth;
    }
    .primary-blue{
        color: #005294;
    }
    .primary-gold{
        color: #9b7d0d;
    }

    .white{
        color: #fff;
    }

    .black{
        color: #000;
    }
    
   h3.wg-title, h4.wg-title{
        font-family: "folio", sans-serif !important;
        margin-bottom: 30px !important;
        font-size: 20px !important;
        text-transform: uppercase !important;
        /* font-size: 22px;  */

    } 

   /* h1{
        font-family: "trajan-pro-3", serif !important;
        font-weight: bold !important;
        letter-spacing: 0.07em !important;
    } */

    .trajan-header{
        font-family: "trajan-pro-3", serif !important;
        font-weight: bold !important; 
    }
        font-family: "trajan-pro-3", serif !important;
        font-weight: bold !important; 
    h1.trajan-header{
        font-family: "trajan-pro-3", serif !important;
        font-weight: bold !important; 
        letter-spacing: 0.07em !important;
    }
    /* h1{
        font-family: "trajan-pro-3", serif !important;
        font-weight: bold !important;
        letter-spacing: 0.07em !important;
    } */

    h1,h2, h2>span{
        font-family: "folio", sans-serif !important;
        font-weight: 500 !important;
        letter-spacing: 0.07em !important;
    }

    h3, h4, h5{
        font-weight: 700 !important;
    }

    p{
        margin: 0 0 10px !important;
    }


    .flex-container-row{
        display: flex;
        flex-direction: flow;
    }

    .flex-container-column{
        display: flex;
        flex-direction: flow;
    }

    .center-items{
        justify-content: center;
        align-items: center;
    }

    .standard-column-padding{
        padding: 1em;
    }

    .standard-module-margin{
        margin: 4em 0em;
    }


    .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a{
        color: #9b7d0d !important;
    }


    #cms-page-title .cms-page-title-inner h1 {
        font-family: "trajan-pro-3", serif !important;
    }

    .content-padding{
        padding:2em;
    }

    .cms-button .btn-default {
        padding: 20px 100px !important;
        background: #9b7d0d !important;
    }
	
	body #cms-content.site-content{
		padding-bottom: 0px !important; 
	}

	.single-service .single-service-image {
		margin-bottom: 0px !important;
    }
    
    @media(max-width:768px){
        .single #cms-content {
            padding-top: 50px !important;
        }
    }

    #sidebar .widget li a {
        color: #9A7D1F !important;
    }

    .widget_easy_sidebar_menu_widget li.menu-item .sub-menu {
        margin-left: 30px;
    }

    @media(max-width:1200px){
        .menu-item{
            margin-right: 0px !important;
        }
    }

    .cms-testimonial.cms-testimonial-layout2 .cms-testimonial-wrapper.background-color .testimonial-title {
        display: none;
    }

	.vc_custom_heading a, .vc_custom_heading a:focus, .vc_custom_heading a:hover, .vc_custom_heading a:visited {
		text-decoration: underline !important;
}

.cms-recent-post-style1 .wg-title {
	margin-bottom: 0 !important;
}

.cms-recent-post-style1 .cms-recent-details .title {
	margin-top: 0px !important;
}

.cms-layout-team .entry-title span, .cms-grid-team .entry-title span, .site-attorney-category .entry-title span {
	display: none;
}

.category #cms-page-title {
   display: none;
}

.search #cms-page-title {
	display:none;
}

.line-after-label {
	overflow: hidden;
}

.line-after-label:after {
  content:'';
  margin-bottom: 5px;
  margin-left: 10px;
  display:inline-block;
  width:100%; height:100%;
  margin-right:-100%;
  border-bottom:1px solid #f2f2f2;
}

.surgical-mesh-table td, th {
	padding-right: 10px !important;
	padding-left: 10px !important;
	border-right: 1px solid #ededed !important;
	border-left: 1px solid #ededed !important;
}

.surgical-mesh-table th {
	background-color: #d4d4d4;
}

i.fa.fa-phone {
	position: absolute !important;
	top: 0 !important;
	margin-left: -52% !important;
}

#cshero-menu-mobile {
    top: 35% !important;
}

.cshero-box-title-mobile {
    margin-top: 10px;
    width: 145%;
    position: fixed;
    margin-left: -50% !important;
    display: block;
    height: 30px;
    line-height: 30px !important;
    font-weight: normal;
    background-color: #9b7d0d;
    color: #fff;
    text-align: center;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}

@media (max-width: 487px) {
	img.wp-image-2782.dust-image.alignright {
		margin: 15px auto !important;
		padding-right: 10px !important;
		padding-left: 10px !important;
	}
}

/* header-------------------------------------------------------------------------------------------------------------------- */

#cshero-header-inner.header-1 #cshero-headerinfor-right ul.list-item-info li.cms-item-info-topbar.cshero-box-email:before, #cshero-header-inner.header-4 #cshero-headerinfor-right ul.list-item-info li.cms-item-info-topbar.cshero-box-email:before, #cshero-header-inner.header-1 #cshero-headerinfor-right ul.list-item-info li.cms-item-info-topbar.cshero-box-address:before, #cshero-header-inner.header-4 #cshero-headerinfor-right ul.list-item-info li.cms-item-info-topbar.cshero-box-address:before{
    background: none !important;
}

.header-phone{
    font-family: "Open Sans", sans-serif;
    font-size: 20px !important; 
    font-weight: lighter !important;
    padding: 7px 0px;
}
.inline-span{
    display: inline !important;

}
.under-phone{
    font-family: "Open Sans", sans-serif;
    font-size: 20px !important; 
    text-align: right;

}

@media screen and (min-width: 992px) {
    .cshero-header-navigation .main-navigation .menu-main-menu > ul > li, .cshero-header-navigation .main-navigation .menu-main-menu > li {
        vertical-align: top;
        margin: 0 15px;
        display: inline-block;
        position: relative;
    }
}

.blog-slider.cms-carousel.nav-style-color-overlay .owl-controls .owl-nav .owl-prev, .blog-slider.cms-carousel.nav-style-color-overlay .owl-controls .owl-nav .owl-prev {
    border: 1px solid black !important;
}

.blog-slider.cms-carousel.nav-style-color-overlay .owl-controls .owl-nav .owl-next, .blog-slider.cms-carousel.nav-style-color-overlay .owl-controls .owl-nav .owl-next {
    border: 1px solid black !important;
}

.blog-slider.cms-carousel.nav-style-color-overlay .owl-controls .owl-nav .owl-prev:after, .blog-slider.cms-carousel.nav-style-color-overlay .owl-controls .owl-nav .owl-prev:after {
    color: black !important;
}

.blog-slider.cms-carousel.nav-style-color-overlay .owl-controls .owl-nav .owl-next:after, .blog-slider.cms-carousel.nav-style-color-overlay .owl-controls .owl-nav .owl-next:after {
    color: black !important;
}

/* footer-------------------------------------------------------------------------------------------------------------------- */


#form-module{
    padding: 5em 0em;
}

.form-header{
    text-align: center;
    padding-bottom: 2em;
}

.form-header h2{
    color: #fff;
}

.form-cta-message{
    font-family: "Open Sans", sans-serif !important;
    font-weight: 500 !important; 
    color: #fff;
    text-align: center;
    margin: 2em 0em !important;

}
.wpcf7-form .wpcf7-form-control{
    
    padding: 15px 22px !important;
}

.wpcf7-form .wpcf7-form-control.wpcf7-textarea {
    min-height: 136px !important;
}

.cms-contact-form-law .wpcf7-form-control.wpcf7-submit {
    margin-top: 15px !important;
    display: block;
    margin: 0 auto ;
    padding: 20px 100px !important;
    background: #9b7d0d !important;
    border: none !important;
} 

.grecaptcha-badge{
	bottom: 110px !important;
}

.social-footer-icon{
    color: #fff !important;
}

#colophon #cms-footer-top .widget_footer_info li {
    /* position: relative; */
    padding: 0 12px;
    display: inline;
}

#colophon #cms-footer-top .widget_footer_info li i {
    position: relative;
}

#colophon #cms-footer-top .cms-recent-post ul li:before, #colophon #cms-footer-top .widget_nav_menu ul li:before{

    color: #fff !important;
    content:"\f101" !important;
}
#colophon #cms-footer-top .cms-recent-post ul li a, #colophon #cms-footer-top .widget_nav_menu ul li a{
    color: #fff !important;
}


li.gfmc-column.gfmc-row-1-column.gfmc-row-1-col-1-of-2 {
    width: 67% !important;
}

li.gfmc-column.gfmc-row-1-column.gfmc-row-1-col-2-of-2 {
    width: 33% !important;
}

body .gform_wrapper ul li.gfield {
    margin: 0 0 8px 0 !important;
    padding-top: 0;
}

.gform_wrapper li.hidden_label input {
    margin-top: 0px !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    /* padding: 25px 20px !important; */
    height: 52px;
    padding-left: 18px !important;
}
.gform_wrapper textarea.medium {
    height: 120px !important;
    padding: 14px 18px !important;
}

.gform_wrapper ul.gform_fields li.gfield {
    padding: 0px 8px !important;
}


input#gform_submit_button_1 {
    display: block;
    margin: 0 auto;
    background: #9b7d0d;
    border: none;
    padding: 20px 119px !important;
    font-weight: 400;
}

#field_1_16{
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#field_1_16 label{
	display:none;
}

#field_1_5{
	float: right;
}
@media(max-width:640px){
    #field_1_5{
        float: unset;
    }
    
    #input_1_5{
        margin-bottom: -5px;
    }

    li.gfmc-column.gfmc-row-1-column.gfmc-row-1-col-1-of-2 {
        width: 100% !important;
    }

    li.gfmc-column.gfmc-row-1-column.gfmc-row-1-col-2-of-2 {
        width: 100% !important;
    }
}
/* @media(max-width:768px){
    li.gfmc-column.gfmc-row-1-column.gfmc-row-1-col-1-of-2 {
        width: 100% !important;
    }

    li.gfmc-column.gfmc-row-1-column.gfmc-row-1-col-2-of-2 {
        width: 100% !important;
    }
} */
attorneys--------------------------------------------------------------------------------------------------------------------

.attorney-intro-container{
    border: 1px solid #000;
    padding: 2em !important;
}

.membership-photo-container{
    margin: 0px 15px;
    border: 1px solid #000;
    padding: 2em;
}

.vc_tta-accordion.vc_tta-style-classic .vc_tta-panels {
    border: 2px solid #000;
    padding: 10px 30px;
    background-color: #fff;
}

#education-training-container h4{
    color: #005294;
    font-weight: 700 !important;
}

ul#menu-attorneys, ul#menu-bar-admissions{
    list-style-type: none !important;
    padding-left: 0px !important;
}

#menu-attorneys li, #menu-bar-admissions li {
    /* color: #333 !important; */
    line-height: 23px !important;
    margin-bottom: 10px;
}

.single-attorney .wpcf7-form .wpcf7-form-control {
    font-size: 13px !important;
}

.wpcf7-form .cms-contact-form-law .wpcf7-form-control.wpcf7-submit {
    font-size: 15px !important;
}

.form-header h2 {
    font-family: "folio", sans-serif !important;
    font-weight: 500 !important;
    letter-spacing: 0.07em !important;
}

div.wpcf7-mail-sent-ok{
    border-color: #fff !important;
    color: #7f7f7f !important;
}

span.wpcf7-form-control.wpcf7-radio {
	border: none !important;
	background-color: transparent !important;
}

.wpcf7-form .wpcf7-form-control.wpcf7-radio:hover, .wpcf7-form .wpcf7-form-control.focus {
	box-shadow: none !important;
}

span.wpcf7-list-item {
	float: left;
}

/* timeline module -------------------------------------------------------------------------------------------------------------------- */


.cms-mediadropcap .title{
    font-family: "Open Sans" !important;
    color: #005294 !important;
    line-height: 20px;
    font-weight: 700 !important;
    font-size: 18px !important;
}
.cms-mediadropcap .mediadropcap-col-thumbnail:after{
    background: #005294 !important;
}

.cms-layout-team .entry-title a{
    font-family: "Open Sans" !important;
    color: #333 !important;
    line-height: 20px !important;
    font-weight: 700 !important;
    font-size: 18px !important;
    /* display: block; */
}
.cms-layout-team .entry-title a::after{
    width: 10%;
    border-bottom:  #9b7d0d;
}


.cms-layout-team span.entry-position{
    font-family: "Open Sans" !important;
    font-size: 16px !important;
    padding-bottom: 15px;
}

/* CMS Grid Module -------------------------------------------------------------------------------------------------------------------- */

.cms-grid-services2 .entry-services.cms-grid-style-2 .entry-title{
    padding-top: 0px !important;
    padding-left: 15px !important;
    min-height: 48px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 60px;
}

.cms-grid-services2 .entry-title a {
    color: #005294 !important;
}

.cms-grid-services2 .entry-services.cms-grid-style-2 {
    margin-bottom: 90px;
    padding-right: 10px !important;
    padding-left: 10px !important;
}

@media (max-width: 1199px){
    .owl-controls .owl-nav {
        position: inherit !important;
        padding-bottom: 2em;
    }
}

@media (min-width: 1199px) {
.owl-controls .owl-nav .owl-prev {
	left: 0px !important;
	top: 35% !important;
	border: 1px solid #fff !important;
	}
}

@media (min-width: 1199px) {
.owl-controls .owl-nav .owl-next {
	right: 0px !important;
	top: 35% !important;
	border: 1px solid #fff !important;
	}
}

@media (min-width: 1199px) {
	.cms-carousel.nav-style-color-overlay .owl-controls .owl-nav .owl-prev:after, .cms-carousel.nav-style-color-overlay .owl-controls .owl-nav .owl-next:after {
	color: #fff !important;
	}
}

/* CMS Grid --> Attorney -------------------------------------------------------------- */

.cms-team-wrapper .entry-title a {
    font-family: "Open Sans" !important;
    color: #333 !important;
    line-height: 20px !important;
    font-weight: 700 !important;
    font-size: 18px !important;
}


 
.single .page-title {
    display: none !important;
}

.single .single-attorney-image{
    display: none !important;
} 


/* Search form -------------------------------------------------------------- */

input.search-field::placeholder {
    visibility: hidden;
}

/* CMS Carousel --> Attorney -------------------------------------------------------------- */
/* .team-header.hover-desible:before {
    transition: opacity 0.3s ease;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(113, 113, 113, 0.6);
    background-image: url('http://gpwlaw.com/wp-content/uploads/2018/10/GPW_WR_GPW-News-Small-Thumbnail-Logo.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    opacity: 0;
}

.team-header.hover-desible:hover:before{
  opacity: 1;
} */

/* Job Sites -------------------------------------------------------------- */
.city-disclaimer p{
    font-size: 12px;
    line-height: 1.4;
}

.city-disclaimer{
    background-color: #696a6c;
    color: white;
    padding: 25px;
}
.city-state-header{
    color: #696a6c;
}
/* make taxonomy location list match main page */

.mapsvg-directory-item{
    padding: 10px;
    width: 25%;
    min-width: 140px;
    display: inline-block !important;
    color: #005294;
}

.site-item-list{
    margin-bottom:10px;
    display:flex;
    flex-flow: row wrap;
}

.site-item {
    padding: 10px;
    /* width: 24%; */
    min-width: 110px;
    /* display: inline-block !important; */
    flex: 0 1 calc(26% - 8px);
    /* color: #005294 !important; */
}

.site-item>a, .site-item>span>a{
    color: #005294 !important;
}


.site-item:hover{
    background: rgba(0,0,0,.05);
    
}

@media(max-width:768px){
    .mapsvg-directory-item, .site-item {
        width: 50%;
        min-width: 140px;
        
    }
    .site-item {
        width: 45%;
        min-width: 140px;
    }
}

.wg-section{
    margin-bottom:72px;
}
.js-section{
    margin-bottom: 2em;
}


/* 404 page */
.error404 #cms-content {    
    padding-top: 0px !important;
} 

.error404 #main .error-404{
    padding: 120px;
}


/* Landing page */
#gform_wrapper_3 .gfield {
    margin-bottom: 18px !important;
}

#gform_wrapper_3 input.large {
    height: 40px;
    border-color: #707070;
}

#gform_wrapper_3 .textarea{
    height: 80px !important;
    border-color: #707070;
}

#gform_wrapper_3 .textarea:hover,#gform_wrapper_3 input.large:hover {
    border-color: #9b7d0d;
}



#gform_wrapper_3 input.large::placeholder {
    color: #707070 !important;
}

#gform_wrapper_3 .textarea::placeholder{
    color: #707070 !important;
}

#input_3_6>div{
    display: block;
    margin: 0 auto;
}

input#gform_submit_button_3 {
    background-color: #9b7d0d;
    border-color: #9b7d0d;
    display: block;
    margin: 0 auto;
    font-weight: 500;
}

input#gform_submit_button_3:hover {
    background-color: #222222;
    border-color: #222222;
    display: block;
    margin: 0 auto;
}


@media screen and (max-width: 1200px){
    #field_3_6{
        transform: scale(.9);
        display: flex;
        justify-content: center;
    }
}
@media screen and (max-width: 998px){
    #field_3_6{
        transform: scale(.8);
        display: flex;
        justify-content: center;
    }
}
@media screen and (max-width: 768px){
    #lp-hero{
        background-image: none !important;
        background: #002f55 !important;

    }

    .no-padding-mobile{
        padding: 0 !important;
    }
}

#contact-page-form .form-cta-message {
	display: none;
}

@media only screen and (min-width: 641px) {
#field_4_1, #field_4_2, #field_4_3, #field_4_4 {
	width: 50%;
}

#field_4_5 {
	width: 100%;
}
}